> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/compliance-screening-configuration/get-travel-rule-screening-policy-configuration",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Get Travel Rule Screening Policy Configuration

> Retrieves the configuration for Travel Rule screening policy.



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml get /screening/travel_rule/policy_configuration
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /screening/travel_rule/policy_configuration:
    get:
      tags:
        - Compliance Screening Configuration
      summary: Get Travel Rule Screening Policy Configuration
      description: Retrieves the configuration for Travel Rule screening policy.
      operationId: getScreeningConfiguration
      parameters: []
      responses:
        '200':
          description: Screening policy configuration retrieved successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScreeningConfigurationsRequest'
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response:
            Promise<FireblocksResponse<ScreeningConfigurationsRequest>> =
            fireblocks.complianceScreeningConfiguration.getScreeningConfiguration();
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<ScreeningConfigurationsRequest>>
            response =
            fireblocks.complianceScreeningConfiguration().getScreeningConfiguration();
        - lang: Python
          source: >-
            response =
            fireblocks.compliance_screening_configuration.get_screening_configuration();
components:
  schemas:
    ScreeningConfigurationsRequest:
      type: object
      properties:
        bypassScreeningDuringServiceOutages:
          type: boolean
          description: Flag to enable or disable bypass screening during service outages.
        inboundTransactionDelay:
          type: number
          description: Inbound transaction delay in seconds.
        outboundTransactionDelay:
          type: number
          description: Outbound transaction delay in seconds.

````